.clkframe {
	VISIBILITY: visible; WIDTH: 300px; HEIGHT: 100px; borderStyle: none; borderWidth: 0
}
.kwindowst {
	LEFT: 0px; VISIBILITY: visible; WIDTH: 350px; POSITION: absolute; TOP: 20px; HEIGHT: 100px; borderWidth: 0
}
.vkbkg {
	LEFT: 0px; WIDTH: 300px; POSITION: absolute; TOP: 0px
}
.vkstate {
	LEFT: 0px; WIDTH: 280px; POSITION: absolute; TOP: 0px
}
.vkchild {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.ttip {
	VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.vkmenu {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; Z-INDEX: 999; LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: #000000 1px solid; WIDTH: 100px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.bs {
	LEFT: 280px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
.tab {
	Z-INDEX: 999; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 20px
}
.del {
	LEFT: 270px; VISIBILITY: hidden; POSITION: absolute; TOP: 20px
}
.caps {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 40px
}
.enter {
	LEFT: 257px; VISIBILITY: hidden; POSITION: absolute; TOP: 40px
}
.lshift {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 60px
}
.rshift {
	LEFT: 246px; VISIBILITY: hidden; POSITION: absolute; TOP: 60px
}
.space {
	LEFT: 82px; VISIBILITY: hidden; POSITION: absolute; TOP: 80px
}
.selector {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 80px
}
.ind {
	LEFT: 22px; VISIBILITY: visible; POSITION: absolute; TOP: 82px
}
.ilong1 {
	FONT-SIZE: 1pt; LEFT: 0px; VISIBILITY: visible; POSITION: absolute; TOP: 80px
}
.ilong2 {
	FONT-SIZE: 1pt; LEFT: 19px; VISIBILITY: visible; POSITION: absolute; TOP: 80px
}
.ilong3 {
	FONT-SIZE: 1pt; LEFT: 38px; VISIBILITY: visible; POSITION: absolute; TOP: 80px
}
A.vkmenuitem:link {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.vkmenuitem:hover {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.vkmenuitem:active {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
A.vkmenuitem:visited {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: MS Sans Serif; TEXT-DECORATION: none
}
